package com.lightinit.hsdataplatform.model.admin;

import java.util.List;

/**
 * @Author: sunxiang
 * @Date: 2018/12/10 16:02
 * @Description:
 **/
public class SectorDataStaticsModel {

    private Long id;
    private String name;
    private String sectorName;
    private String value;
    private List<SectorChirdrenModel> children;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public List<SectorChirdrenModel> getChildren() {
        return children;
    }

    public void setChildren(List<SectorChirdrenModel> children) {
        this.children = children;
    }

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }
}
